/*
 * ST BRANDS
 * CSS RESET * http://necolas.github.com/normalize.css
 */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; padding: 0; font-size: 0.875em; line-height: 1.286; color: #FFF; background-color: #AFB9C7; cursor: default; }
body, input, select, textarea { font-family: "Segoe UI", Arial, Helvetica, sans-serif; }
a { text-decoration: underline; color: inherit; outline: 0; #color: #FFF; }
a:hover { text-decoration: none; }
del { text-decoration: line-through; }
small { font-size: 0.85em; }
sub, sup { font-size: 0.75em; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ol { margin-left: 24px; padding: 0; }
ul { margin-left: 16px; padding: 0; list-style: disc; }
img { border: 0; -ms-interpolation-mode: bicubic; }
form { margin: 0; }
fieldset { margin: 0; padding: 0; border: 0; }
input, select, textarea { font-size: 1em; margin: 0; vertical-align: baseline; #vertical-align: middle; }
input { line-height: normal; }
input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; #overflow: visible; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; border: 0; background: none; background-color: transparent; }
input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; resize: none; vertical-align: top; }
table { font-size: 1em; border-collapse: collapse; border-spacing: 0; empty-cells: show; }
ul, ol, table, h1, h2, h3, h4, h5, h6, p { margin-top: 0; margin-bottom: 15px; }
h1 { font-size: 2.5em; }
h2 { font-size: 1.5em; font-style: italic; line-height: 1.1; color: #CAFE4D; }
h1 + h2 { margin-top: -15px; }
h3, h4, h5, h6 { font-size: 1em; margin-bottom: 10px; }
h1, h3 { font-weight: normal; }
h5.colored { background: url("../img/brands/button-arrow.png") no-repeat left center; margin: 10px 0 10px -30px; padding: 17px 0 20px 45px; font-size: 16px; color: #0081b8; }
blockquote { margin: 0 -30px -1px; padding: 15px 30px 10px 33px; border-top: 1px solid #999; border-bottom: 1px solid #999; background: url(../img/brands/blockquote.png) no-repeat 0 -1px; }
blockquote p { margin-bottom: 5px; }
blockquote p:first-child { color: #445164; }
/* common classes */
::selection { color: #000; background-color: #CAFE4D; }
::-moz-selection { color: #000; background-color: #CAFE4D; }
span.skype_pnh_container { display: none !important; }
span.skype_pnh_print_container { display: inline !important; }
.clear, .clear-10, .clear-20, .clear-30 { clear: both; height: 1px; overflow: hidden; }
.clear-10 { height: 10px; }
.clear-20 { height: 20px; }
.clear-30 { height: 30px; }
.divider { border-bottom: 1px solid #FFF; margin: 30px -30px; }
.nowrap { white-space: nowrap; }
.float-left { float: left; }
.float-right { float: right; }
.float-center { margin: 0 auto; }
.align-right { text-align: right !important; }
.align-center { text-align: center; }
.button { font-size: 1.857em; text-align: center; text-decoration: none; text-transform: uppercase; display: inline-block; width: 290px; height: 55px; line-height: 53px; color: #000; background-color: #CAFE4D; border: 1px solid #FFF; border-radius: 2px; box-shadow: 0 3px 8px #000; cursor: pointer; }
.button:hover { background-color: #DDFE7B; }
.button:active { background-color: #CAFE4D; }
.button.small { font-size: 1.143em; width: 320px; height: 35px; line-height: normal; color: #000 !important; box-shadow: 0 1px 2px #666; }
a.button.small { line-height: 33px; }
.light-text, h1 { font-family: "Segoe UI Light", "Segoe UI", Arial, Helvetica, sans-serif; font-weight: lighter; /* FF doesn't recognize Segoe UI Light, only Segoe UI */ }
.semibold-text, #help h2, #help h3 { font-family: "Segoe UI Semibold", Arial, Helvetica, sans-serif; }
.bigger-text { font-size: 1.143em; }
.inner { margin: 0 auto; position: relative; }
.note { font-size: 0.786em; padding: 10px; background-color: #D7DCE3; border-radius: 8px; }
.money-back-guarantee { width: 88px; min-height: 70px; margin: 0 auto 20px; background: url(../img/brands/money-back-guarantee.png) no-repeat; position: relative; }
.money-back-guarantee small { font-size: 9px; line-height: 1; text-transform: uppercase; text-align: center; display: table; width: 78px; height: 32px; color: #FFF; position: absolute; left: 5px; top: 34px; }
.money-back-guarantee small span { display: table-cell; vertical-align: middle; }
/* css3 polyfill & animations */
.note, #header p, #footer, .awards, .plans, .purchase-middle h4 strong, .purchase-bottom, .box, .box .inner, .number-of-installations, .help-top, .help-bottom, .special-offer h2, .special-offer .wrap, .special-offer .boxed, .special-offer .submit-order-2 { position: relative; behavior: url(/js/pie1b5.htc); }
#header ul a, .sub-nav a { -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
/* form framework */
.FRM_type5 .FRM_p { margin-bottom: 30px !important; }
.FRM_type5 .FRM_cards { margin: -5px 30px 0 0; }
.FRM_type5 .FRM_buttons { padding: 10px 0 30px !important; position: relative; }
.FRM_type5 .FRM_buttons:before { content: ''; width: 32px; height: 55px; position: absolute; left: -30px; top: 10px; background: url(../img/brands/button-arrow.png) no-repeat; }
.FRM_type5 .FRM_chxs { font-size: 12px; }
.authentication { font-size: 10px; line-height: 1.1em; margin: 20px 30px 40px 0; }
.authentication p { margin-bottom: 5px; }
.authentication-visa, .authentication-mastercard { text-align: center; float: left; width: 70px; margin: 5px 10px 0 0; padding-top: 30px; background: no-repeat 50% 0; }
.authentication-visa { background-image: url(../img/authentication/visa/visa.gif); }
.authentication-mastercard { background-image: url(../img/authentication/mastercard/mastercard.gif); }
.msg-error, .msg-ok { padding: 7px 7px 7px 40px; margin: 0 30px 20px 0; color: white; background: #D32314 url(../frm/img/msg-error.gif) no-repeat 11px center; font-weight: bold; border-radius: 4px; }
.msg-ok { background: #5AA421 url(../frm/img/msg-ok.gif) no-repeat 11px center; }
/*
 * ALL PAGES
 */
#header, #section, #footer { min-width: 960px; }
#header { font-size: 0.929em; min-height: 105px; background-color: #1C222C; border-bottom: 1px solid #000; }
#header, #header .inner { #z-index: 3; }
#header .inner { width: 900px; padding: 27px 30px 0; }
#header .logo { display: block; width: 312px; height: 50px; background-image: url(../img/brands/logo.png); background-repeat: no-repeat; }
#header .logo strong { display: none; }
#header p { padding: 4px 10px 5px; color: #9BA5B2; background-color: #000; border: 1px solid #439CFF; border-radius: 2px; position: absolute; right: 30px; top: 25px; }
#header p strong { color: #FFF; }
#header ul { text-align: right; margin: 7px 140px -1px 0; list-style: none; }
#header ul li { display: inline-block; zoom: 1; #display: inline; }
#header ul a { text-transform: uppercase; text-decoration: none; display: inline-block; margin: 0 10px; padding: 2px 10px; color: #B3D7FF; border-bottom: 1px solid transparent; }
#header ul a:hover, #header ul .active a { border-color: #B3D7FF; }
#footer { border-top: 1px solid #9BA5B2; background: #AFB9C7; background: -webkit-linear-gradient(#7E8692, #AFB9C7); background: -moz-linear-gradient(#7E8692, #AFB9C7); background: -ms-linear-gradient(#7E8692, #AFB9C7); background: -o-linear-gradient(#7E8692, #AFB9C7); background: linear-gradient(#7E8692, #AFB9C7); -pie-background: linear-gradient(#7E8692, #AFB9C7); }
#footer .inner { width: 860px; padding: 50px; }
#footer p { font-size: 0.786em; text-align: center; margin-bottom: 5px; color: #1C222C; }
#footer p a { margin: 0 10px; }
#footer p a[href^="mailto"] { margin: 0; }
#footer h4, #footer h5 { color: #000; }
#footer h4 + p { font-size: 1em; text-align: left; margin-bottom: 50px; color: #FFF; }
#footer h5 { font-size: 0.857em; margin-bottom: 2px; }
#footer h5 + p { text-align: left; color: #445164; }
#footer .money-back-guarantee { float: left; width: 390px; margin: 0; padding: 0 40px 80px 100px; }
#footer .compatible-with-microsoft { float: left; width: 330px; height: 60px; background: url(../img/brands/compatible-with-microsoft.png) no-repeat; }
#footer .compatible-with-windows { float: left; width: 330px; height: 71px; background: url(../img/brands/compatible-with-windows.png) no-repeat; }
#footer .application-screens { margin-bottom: 60px; }
#footer .application-screens a { margin-left: 78px; }
#footer .application-screens a:first-child { margin: 0; }
/* language switcher */
#language-switcher { font-size: 11px; position: absolute; right: 30px; top: 65px; }
#language-switcher a { color: #FFF !important; }
#language-switcher .active { font-weight: bold; }
.language-switcher { line-height: 22px; background-color: #445164; border: 1px solid #1C222C; border-radius: 5px; box-shadow: 0 0 10px #1C222C; white-space: nowrap; overflow: hidden; z-index: 4; }
.language-switcher a { text-decoration: none; display: block; padding: 0 15px 0 35px; background-repeat: no-repeat; background-position: 10px 6px; }
.language-switcher a:hover { background-color: #439CFF; }
.language-switcher a:first-child { background-color: transparent !important; cursor: default; }
.language-switcher .br { background-image: url(../img/flags/br.png); }
.language-switcher .cz { background-image: url(../img/flags/cz.png); }
.language-switcher .de { background-image: url(../img/flags/de.png); }
.language-switcher .es { background-image: url(../img/flags/es.png); }
.language-switcher .fr { background-image: url(../img/flags/fr.png); }
.language-switcher .it { background-image: url(../img/flags/it.png); }
.language-switcher .ja { background-image: url(../img/flags/ja.png); }
.language-switcher .pl { background-image: url(../img/flags/pl.png); }
.language-switcher .pt { background-image: url(../img/flags/pt.png); }
.language-switcher .ru { background-image: url(../img/flags/ru.png); }
.language-switcher .us { background-image: url(../img/flags/us.png); }
/* google translate */
.languages { float: right; margin-top: -10px; }
/*
 * HOMEPAGE
 */
#section { margin-bottom: -35px; background: #445164 url(../img/brands/section.png) repeat-x; }
#section .inner { width: 320px; height: 450px; padding: 40px 590px 0 50px; background-image: url(../img/brands/homepage.jpg); background-repeat: no-repeat; z-index: 2; }
#section h1 { margin: -10px 0 45px -20px; white-space: nowrap; }
#section h3 { position: absolute; left: 425px; top: 110px; }
#section h3 + p { font-size: 0.714em; line-height: 1.2; text-align: center; width: 290px; color: #AFB9C7; position: absolute; left: 425px; top: 178px; }
#section h3 + p a { white-space: nowrap; }
#section ul li { font-size: 1.071em; padding-top: 6px; }
#section .awards { width: 108px; padding: 20px 15px; background-color: #384252; background-color: rgba(47, 56, 70, 0.6); background-image: url(../img/brands/awards-color.png); background-repeat: no-repeat; background-position: 15px 20px; border-radius: 4px 0 0 4px; position: absolute; right: 30px; top: 95px; }
#section .awards:before { content: ''; display: block; width: 42px; height: 404px; background: url(../img/brands/awards-background.png) no-repeat; position: absolute; right: -30px; top: -40px; }
#section .awards:hover img { visibility: hidden; }
#section .awards-2 { background-image: none; }
#section .awards-2 > a { display: block; margin-bottom: 10px; background-repeat: no-repeat; background-position: left top; text-indent: 110%; white-space: nowrap; overflow: hidden; }
#section .awards-2 > a:hover { background-position: left bottom; }
#section .awards-2 .awards-microsoft { height: 30px; background-image: url(../img/brands/awards-microsoft.png); }
#section .awards-2 .awards-fprot { height: 23px; background-image: url(../img/brands/awards-fprot.png); }
#section .awards-2 .awards-trustworthy { height: 32px; background-image: url(../img/brands/awards-trustworthy.png); }
#section .awards-2 .awards-opswat { height: 51px; background-image: url(../img/brands/awards-opswat.png); }
#section .awards-2 .awards-cyren { height: 23px; background-image: url(../img/brands/awards-cyren.png); }
#section .social-plugins { margin-top: 20px; padding: 20px 0 0 15px; border-top: 1px solid #999; }
#section .fb-like, #___plusone_0 { height: 25px; }
#section .special-offer { font-size: 1.286em; text-align: center; width: 342px; position: absolute; left: 400px; top: 100px; }
#section .special-offer + h3 { top: 160px; }
/*
 * PURCHASE
 */
#purchase { font-size: 13px; line-height: normal; width: 955px; margin: 0 auto; color: #000; background-color: #D7DCE3; border-left: 3px solid #1C222C; border-right: 3px solid #1C222C; }
#purchase a { #color: #000; }
#purchase #header, #purchase #footer { min-width: 0; }
#purchase #header { font-size: 13px; min-height: 78px; padding: 27px 30px 0; border-color: #1C222C; position: relative; }
#purchase #footer { margin: 0; padding: 10px 0 30px; background: #323841 !important; border: none; }
#purchase #footer * { color: #9BA5B2; }
#purchase #footer p { font-size: 11px; }
#purchase .purchase-top { height: 349px; padding: 25px 25px 0 50px; color: #FFF; background: #445164 url(../img/brands/purchase.jpg) no-repeat; position: relative; }
#purchase .purchase-top .product-box { display: block; width: 152px; height: 214px; background-image: url(../img/brands/product-box.png); background-repeat: no-repeat; position: absolute; left: 46px; top: 120px; z-index: 2; }
#purchase .purchase-top input, #purchase .purchase-middle input { float: left; margin: 2px 8px 0 0; vertical-align: top; #height: 15px; }
#purchase .purchase-top.dyn { background: #445164 url("../img/brands/purchase-noshadow.jpg") no-repeat left bottom; padding-bottom: 1px; height: auto; }
#purchase .purchase-top.dyn .shadow { background: url("../img/brands/purchase-shadow.png") no-repeat top center; position: absolute; top: 0; left: 0; width: 100%; height: 121px; }
#purchase .purchase-middle { margin: 30px 40px; }
#purchase .purchase-middle h4 { margin-bottom: -5px; border-top: 1px solid #FFF; }
#purchase .purchase-middle h4 strong { line-height: 21px; display: inline-block; padding: 0 20px 0 32px; color: #FFF; background: #94AAC8 url(../img/brands/plus.png) no-repeat 2px center; border-radius: 0 0 4px 4px; }
#purchase .purchase-middle h4.christmas-offer strong{line-height: 28px; position:relative;background:#a41009;padding-left:60px;position:relative}
#purchase .purchase-middle h4.christmas-offer em{color:#f5d311;font-style:normal}
#purchase .purchase-middle h4.christmas-offer .icon{position:absolute;background:url(../img/brands/christmas-offer-icon.png);width:69px;height:55px;left:-18px;top:-18px}

#purchase .purchase-bottom { margin: 20px 20px 30px; padding: 30px; background-color: #FFF; border: 3px solid #439CFF; border-radius: 8px; }
#purchase .purchase-bottom h3 { font-size: 15px; margin: -30px -30px 30px; padding: 5px 15px 8px; color: #FFF; background-color: #439CFF; }
#purchase .purchase-bottom h3 span { float: right; }
#purchase .column-left { float: left; width: 520px; }
#purchase .column-right { float: right; width: 280px; }
#purchase .column-right p { font-size: 12px; }
#purchase .column-right img { display: block; margin: 0 auto 30px; }
#purchase .plans { width: 340px; padding: 10px 15px 0 145px; border: 2px solid #439CFF; border-radius: 6px; color: #000; background-color: #FFF; box-shadow: 2px 4px 8px #000; white-space: nowrap; position: absolute; left: 65px; top: 155px; }
#purchase .plans label { line-height: 17px; }
#purchase .plans p { text-align: right; margin: 5px 0 0; }
#purchase .plans p + p { margin: 0; }
#purchase .plans del { color: #666; }
#purchase .plans h3 { font-weight: bold; text-align: right; margin: 10px -15px 0 -30px; padding: 4px 15px 4px 30px; color: #FFF; background-color: #439CFF; }
#purchase .partners { width: 339px; position: absolute; left: 590px; top: 155px; }
#purchase .partners img:first-child { margin: 0; position: absolute; right: 30px; top: 7px; }
#purchase .partners img { float: left; margin: 0 10px 10px 0; }
#purchase .partners p { font-size: 0.929em; float: left; width: 120px; padding: 4px 0 0 8px; }
#purchase .plans-special-offer { background: #fff; border: 2px solid #439cff; border-radius: 6px; box-shadow: 2px 4px 8px #000; margin: 60px 0 10px 0; padding: 10px 40px 10px 200px; width: 325px; color: #000; white-space: nowrap; }
#purchase .plans-special-offer label { line-height: 17px; }
#purchase .plans-special-offer p { margin: 5px 0 0 0; text-align: right; }
#purchase .plans-special-offer p + p { margin: 0; }
#purchase .plans-special-offer del { color: #666; }
#purchase .plans-special-offer h3 { background-color: #439cff; margin: 10px -40px -10px -200px; padding: 5px 15px 5px 30px; font-weight: bold; color: #fff; text-align: right; }
#purchase .plans-special-offer + .btn { margin: 10px 0; padding: 10px 0; width: 569px; text-align: right; }
#purchase .plans-special-offer + .btn input { display: none; }
#purchase .plans-special-offer + .btn input + label { background: #ff7200; background: -moz-linear-gradient(bottom,#ff7200,#ff9000); background: -ms-linear-gradient(bottom,#ff7200,#ff9000); background: -webkit-linear-gradient(bottom,#ff7200,#ff9000); background: linear-gradient(bottom,#ff7200,#ff9000); border-radius: 5px; box-shadow: 0 0 5px #000; display: inline-block; padding: 15px 23px; font-size: 20px; font-weight: bold; color: #fff; text-align: center; text-shadow: 0 1px 1px #c56400; cursor: pointer; }
#purchase .plans-special-offer + .btn input + label .fake-chx { background: #fff no-repeat center; border: 1px solid #c56100; position: relative; top: 3px; display: inline-block; margin-right: 10px; width: 18px; height: 18px; }
#purchase .plans-special-offer + .btn input + label:hover { background: #ff7200; }
#purchase .plans-special-offer + .btn input:checked + label .fake-chx { background-image: url("../img/purchase/check.png"); }
#purchase .plans-special-offer + .btn + .partners { top: 150px; right: 0; left: auto; width: 240px; padding: 0 25px; font-size: 12px; color: #dde0e3; text-align: center; }
#purchase .plans-special-offer + .btn + .partners img { position: static; top: auto; right: auto; float: none; display: block; margin: 0; }
#purchase .plans-special-offer + .btn + .partners div { margin: 0 0 10px; }
#purchase .plans-special-offer + .btn + .partners div:first-child { position: absolute; top: -135px; right: 30px; }
#purchase .plans-special-offer + .btn + .partners p { margin: 0; padding: 0 10px; width: auto; }
#purchase .special-offer-subtext { background: url("../img/purchase/icon-cart-white.png") no-repeat left center; margin: 10px 10px 30px 10px; padding: 0 55px; font-size: 15px; font-style: italic; color: #fff; }
#purchase .plans-box { position: relative; padding: 20px 0 50px 0; }
#purchase .plans-box .safe-n-secure { position: absolute; top: -90px; right: 0; }
#purchase .plans-box .wrapin { border-collapse: collapse; border-spacing: 0; display: table; width: 100%; }
#purchase .plans-box .wrapin > div { display: table-cell; vertical-align: middle; text-align: center; }
#purchase .plans-box input { display: none; }
#purchase .plans-box input + label { background: #e8e8e8; border: 2px solid #858585; border-radius: 4px; box-shadow: 2px 2px 5px #000; position: relative; display: block; margin: 0 auto; width: 245px; color: #000; cursor: pointer; }
#purchase .plans-box input + label span { display: block; }
#purchase .plans-box input + label .name { padding: 15px 0; font-size: 20px; color: #445164; line-height: 22px; }
#purchase .plans-box input + label .img { position: relative; margin: 0 0 30px 0; padding: 15px 0; }
#purchase .plans-box input + label .img .badge { background: #445164; border-radius: 100px; position: absolute; top: 35%; right: 25px; width: 68px; height: 68px; font-size: 20px; color: #fff; text-align: center; line-height: 20px; }
#purchase .plans-box input + label .img .badge .in { border-collapse: collapse; border-spacing: 0; display: table; width: 100%; height: 100%; }
#purchase .plans-box input + label .img .badge .in span { display: table-cell; vertical-align: middle; }
#purchase .plans-box input + label .li { background: url("../img/purchase/check-small.png") no-repeat 35px center; padding: 2px 0 2px 55px; text-align: left; }
#purchase .plans-box input + label .check { background: #858585; position: relative; padding: 8px 0 3px 0; }
#purchase .plans-box input + label .check .chx { background: #fff no-repeat 1px 3px; border: 1px solid #8e8f8f; display: inline-block; width: 18px; height: 18px; }
#purchase .plans-box input + label .check .icon { background: url("../img/purchase/icon-cart-2.png") no-repeat center; position: absolute; top: 6px; left: 50%; margin-left: 20px; width: 29px; height: 24px; }
#purchase .plans-box input + label.recommended { background-color: #fff; border-color: #cafe4d; width: 285px; }
#purchase .plans-box input + label.recommended .tip { background: #cafe4d; padding: 5px 0; font-size: 18px; color: #000; }
#purchase .plans-box input + label.recommended .img { padding-left: 50px; padding-right: 50px; text-align: left; }
#purchase .plans-box input + label.recommended .img .badge { background-color: #ff8a00; top: 20%; right: 40px; width: 85px; height: 85px; font-size: 18px; font-weight: bold; }
#purchase .plans-box input + label.recommended .check { background-color: #cafe4d; }
#purchase .plans-box input + label.recommended .check .icon { background-image: url("../img/purchase/icon-cart.png"); }
#purchase .plans-box input:checked + label .check .chx { background-image: url("../img/purchase/check.png"); }
#purchase .features { float: left; width: 300px; }
#purchase .features h3 { font-size: 22px; }
#purchase .features ul { margin: 0 0 5px; list-style: none; }
#purchase .features ul li { padding: 0 0 2px 20px; background: url(../img/brands/plus-blue.png) no-repeat 0 4px; }
#purchase .prices { text-align: right; position: relative; #z-index: 2; }
#purchase .prices table { margin: 0 0 0 auto; }
#purchase .prices table tr:first-child { text-decoration: line-through; color: #666; }
#purchase .prices table td:first-child { text-align: left; }
#purchase .prices table td { padding-left: 20px; }
#purchase .prices table + p, #purchase .prices table + div { font-size: 12px; margin: 2px 0 0; color: #666; }
#purchase .add-on { float: right; width: 560px; margin-bottom: 15px; position: relative; }
#purchase .add-on p, #purchase .add-on label { float: left; width: 460px; margin: 0; }
#purchase .add-on p + p, #purchase .add-on label + p { text-align: right; float: none; width: auto; position: absolute; bottom: 0; right: 0; }
#purchase .add-on-left { margin-bottom: 10px; max-width: 600px; font-size: 12px; color: #424242; }
#purchase .add-on-left p { margin: 5px 0; }
#purchase .trial h3 { font-size: 18px; }
#purchase .trial img { float: left; margin: 2px 20px 0 0; border: 1px solid #000; }
#purchase .trial label { font-size: 11px; float: left; width: 570px; margin: 0; }
#purchase .trial-bwv { margin-top: 5px; padding: 10px 0; }
#purchase .trial-bwv h3 { font-size: 16px; font-weight: bold; margin-bottom: 20px; }
#purchase .trial-bwv h4 { border: none; margin: 0; }
#purchase .trial-bwv img { float: left; margin-right: 20px; }
#purchase .trial-bwv label { float: left; width: 600px; font-size: 10px; margin: 0 !important; }
#purchase .trial-bwv #read-more { border-bottom: 1px dotted #000; text-decoration: none; cursor: help; }
#purchase .number-of-installations { font-size: 14px !important; text-align: center; width: 200px; margin: 0 auto 30px; padding: 8px; color: #FFF; background: #666; border: 2px solid #000; border-radius: 4px; box-shadow: 0 0 0 2px #FFF, 0 0 5px 0 #000; }
#purchase .number-of-installations strong { font-size: 22px; display: block; }
#purchase .button { width: 320px; }
#purchase .special-offer { font-weight: bold; margin: 0; padding: 5px 10px; color: #000; background-color: #CAFE4D; border-radius: 6px; position: absolute; left: 212px; bottom: 114px; }
#purchase .star { font-size: 18px; font-weight: bold; line-height: 1; text-align: center; letter-spacing: -1px; width: 114px; height: 88px; padding-top: 30px; padding-right: 3px; color: #000; background: url(../img/brands/special-offer.png) no-repeat; position: absolute; left: 105px; bottom: 5px; z-index: 3; }
#purchase .star small { font-size: 12px; font-weight: normal; letter-spacing: normal; display: block; margin-bottom: 2px; }
#purchase .star strong { font-size: 30px; display: block; }
#purchase .star sup { font-size: 18px; margin-left: -5px; }
#purchase .blue-border { text-align: justify; margin: 15px -15px; padding: 15px 15px 0; border: 1px solid #439CFF; border-radius: 8px; }
#purchase .addon-box { border: 1px solid #c7c7c7; border-radius: 5px; margin-bottom: 10px; }
#purchase .addon-box .wrap { border-collapse: collapse; border-spacing: 0; display: table; }
#purchase .addon-box .wrap > div { display: table-cell; vertical-align: middle; }
#purchase .addon-box .img { padding: 15px 0; min-width: 120px; height: 95px; text-align: center; }
#purchase .addon-box .desc { padding: 10px 0; padding-right: 5px; }
#purchase .addon-box .desc h6 { margin: 0 0 5px 0; padding: 0; font-size: 16px; color: #0081b8; }
#purchase .addon-box .desc p { margin: 2px 0; padding: 0; }
#purchase .addon-box .desc p em { font-size: 0.9em; }
#purchase .addon-box .desc p.small { font-size: 12px; }
#purchase .addon-box .desc .tooltip .icon { background: url("../frm/img/check5.png") no-repeat -45px center; display: inline-block; width: 15px; height: 11px; cursor: help; }
#purchase .addon-box .desc .tooltip .content { background: #ffffe1; border: 1px solid #808080; border-radius: 3px; box-shadow: 0 0 10px #ccc; position: absolute; top: -4px; left: 5px; display: none; padding: 5px; width: 320px; z-index: 1; font-size: 11px; font-weight: normal; color: #000; cursor: help; }
#purchase .addon-box .desc .tooltip .content:before { background: url("../frm/img/hint-dart.gif") no-repeat center; position: absolute; top: 8px; left: -8px; display: block; width: 9px; height: 16px; content: "\00a0"; }
#purchase .addon-box .desc .tooltip { position: relative; margin-left: 7px; }
#purchase .addon-box .desc .tooltip:hover .content { display: block; }
#purchase .addon-box .desc .simple-tooltip { border-bottom: 1px dotted #000; cursor: help; }
#purchase .addon-box .btn { min-width: 140px; text-align: center; }
#purchase .addon-box .btn input { display: none; }
#purchase .addon-box .btn input + label { background: #cafe4d url("../img/purchase/icon-cart.png") no-repeat 65px center; border: 1px solid #fff; border-radius: 1px; box-shadow: 0 3px 8px #808080; display: inline-block; padding: 5px 55px 7px 15px; font-size: 20px; color: #000; cursor: pointer; }
#purchase .addon-box .btn input + label:hover { background-color: #ddfe7b; }
#purchase .addon-box .btn input:checked { position: relative; top: -4px; display: inline-block; }
#purchase .addon-box .btn input:checked + label, #purchase .addon-box .btn input:checked + input + label { background-color: transparent; background-position: center; border: none; box-shadow: none; display: inline-block; margin-left: 5px; padding: 0; text-indent: -9000px; overflow: hidden; white-space: nowrap; width: 29px; height: 23px; }
/* currency switcher */
#currency-switcher { font-size: 12px; line-height: 19px; height: 19px; text-align: left; white-space: nowrap; position: absolute; bottom: 2px; right: 280px; z-index: 2; }
#currency-switcher p { float: left; margin: 0 !important; color: #666; }
#currency-switcher ul { float: left; margin: 0 0 0 5px !important; padding: 0; color: #000; background-color: #FFF; border: 1px solid #999; border-radius: 5px; overflow: hidden; }
#currency-switcher ul li { display: block; margin: 0; padding: 0 18px 0 6px !important; background: none !important; cursor: pointer; }
#currency-switcher ul li:hover { background-color: #DDD !important; }
#currency-switcher ul li:first-child { background-color: transparent !important; cursor: default; }
#currency-switcher ul:after { content: '▼'; color: #999; position: absolute; top: 1px; right: 5px; }
/* light dialog */
#light-dialog-wrap, .light-dialog-wrap { z-index: 11; }
#light-dialog-window, .light-dialog-window { z-index: 11; }
#light-dialog-overlay, .light-dialog-overlay { background: #000; z-index: 10; }
#light-dialog-close { width: 30px; height: 30px; position: absolute; top: -15px; right: -15px; background: url(../img/purchase/close.png); overflow: hidden; z-index: 11; }
/* trialpay */
#trialpayoffer { position: relative; }
#trialpayoffer img { display: block; }
#trialpayoffer a { width: 208px; height: 54px; position: absolute; top: 164px; background: url(../img/pixel.gif); }
/*
 * THANK YOU
 */
#purchase .thank-you { padding: 25px 80px 25px 210px; color: #FFF; background-color: #323841; border-bottom: 1px solid #FFF; }
#purchase .thank-you h3 { font-size: 32px; line-height: 120px; height: 130px; margin: 40px -80px; padding-left: 80px; color: #000; background-color: #CEE5FF; position: relative; }
#purchase .thank-you h3 .product-box { display: block; width: 145px; height: 200px; background-image: url(../img/brands/product-box-outline.png); background-repeat: no-repeat; position: absolute; left: -90px; top: -32px; z-index: 2; }
#purchase .thank-you .sub-product { background: #cee5ff; background: -moz-linear-gradient(left,#b7d2f0,#cee5ff); background: -ms-linear-gradient(left,#b7d2f0,#cee5ff); background: -webkit-linear-gradient(left,#b7d2f0,#cee5ff); background: linear-gradient(left,#b7d2f0,#cee5ff); background: linear-gradient(to right,#b7d2f0,#cee5ff); border: 5px solid #cee5ff; border-right: none; border-radius: 8px 0 0 8px; display: block; margin: 40px 0; margin-top: -35px; margin-right: -80px; margin-left: -5px; padding: 0; height: 1%; color: #000; vertical-align: }
#purchase .thank-you .sub-product .in { display: table-cell; padding: 0 10px; height: 100px; vertical-align: middle; }
#purchase .thank-you .sub-product img { float: left; margin: 10px; }
#purchase .thank-you .sub-product p { margin: 0; padding: 2px; }
#purchase .thank-you .sub-product p span { display: block; font-size: 1.25em; font-weight: bold; }
#purchase .thank-you .sub-product p.small { font-size: 0.8em; color: #404040; }
#purchase .thank-you .sub-product:after { clear: both; display: block; height: 0; overflow: hidden; content: "\00a0"; }
#purchase .thank-you .button { margin-bottom: 20px; }
#purchase .thank-you.cta { padding: 25px 0; }
#purchase .thank-you.cta .cta-wrap { margin: 0 auto; width: 635px; }
#purchase .thank-you.cta h1 { font-size: 40px; }
#purchase .thank-you.cta h2 { font-size: 32px; font-weight: normal; font-style: normal; color: #fff; text-align: center; line-height: 2.2em; }
#purchase .thank-you.cta h2 strong { display: block; font-size: 60px; color: #cafe4d; }
#purchase .thank-you.cta h3 { margin: 0; padding: 0; height: auto; font-size: 20px; color: #1c222c; text-align: center; line-height: 1; padding: 10px 0; }
#purchase .thank-you.cta h3 strong { font-size: 61px; display: block; }
#purchase .thank-you.cta p { text-align: center; }
#purchase .thank-you.cta .cta-box { background: #1c222c; border: 4px solid #cee5ff; border-radius: 5px; position: relative; margin: 20px 0; }
#purchase .thank-you.cta .cta-box .icon { background: url(../img/icon-phone.png) no-repeat left center; position: absolute; top: 0; left: -120px; display: block; width: 120px; height: 100%; }
#purchase .thank-you.cta .cta-box p { font-size: 30px; color: #439cff; }
#purchase .order-details { padding: 30px 20px; background-color: #323841; }
#purchase .order-details .box { margin-bottom: 20px; padding: 0 3px 3px; background-color: #439CFF; border-radius: 8px; }
#purchase .order-details .box .inner { padding: 25px 50px; background-color: #FFF; border-radius: 6px; }
#purchase .order-details .box h4 { font-size: 15px; font-weight: normal; margin: 0; padding: 8px 15px; color: #FFF; }
#purchase .order-details .box table { width: 100%; margin: 0; }
#purchase .order-details .box th, #purchase .order-details .box td { padding: 3px 0; text-align: left; vertical-align: top; }
#purchase .order-details .box td { border-top: 1px solid #CCC; }
#purchase .order-details .box td:first-child { width: 150px; }
#purchase .order-details .box p { margin: 3px 0; }
#purchase .order-details .orange { background-color: #F2E3B9; }
#purchase .order-details .orange h4 { color: #000; }
#purchase .order-details .gray { background-color: #DDD; }
#purchase .order-details .gray h4 { color: #000; }
/*
 * HELP
 */
#help { color: #000; background-color: #D7DCE3; position: relative; }
#help .help-top { height: 12px; background: -webkit-linear-gradient(#7F8286, #D7DCE3); background: -moz-linear-gradient(#7F8286, #D7DCE3); background: -ms-linear-gradient(#7F8286, #D7DCE3); background: -o-linear-gradient(#7F8286, #D7DCE3); background: linear-gradient(#7F8286, #D7DCE3); -pie-background: linear-gradient(#7F8286, #D7DCE3); }
#help .help-bottom { height: 6px; background: -webkit-linear-gradient(#D7DCE3, #7F8286); background: -moz-linear-gradient(#D7DCE3, #7F8286); background: -ms-linear-gradient(#D7DCE3, #7F8286); background: -o-linear-gradient(#D7DCE3, #7F8286); background: linear-gradient(#D7DCE3, #7F8286); -pie-background: linear-gradient(#D7DCE3, #7F8286); }
#help .inner { width: 840px; padding: 50px 60px 60px; }
#help .sub-nav { font-size: 0.786em; text-align: right; margin: 0 -30px 30px; padding-right: 30px; list-style: none; background-color: #AFB9C7; border-bottom: 1px solid #000; }
#help .sub-nav li { display: inline-block; padding: 0 !important; zoom: 1; #display: inline; }
#help .sub-nav a { text-transform: uppercase; text-decoration: none; display: inline-block; margin: 0 3px -2px; padding: 3px 10px; color: #000; border-bottom: 1px solid transparent; }
#help .sub-nav a:hover, #help .sub-nav .active a { border-color: #000; }
#help h1 { font-size: 2em; text-transform: uppercase; }
#help h2, #help h3 { font-size: 1.143em; font-weight: normal; font-style: normal; line-height: normal; margin-top: 30px; color: #000; }
#help ul { padding-left: 20px; }
#help li { padding: 3px 0; }
#help a { color: #285E99; }
#help form { margin: 0 -30px; padding: 30px; background-color: #E7EAEE; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; }
#help form label { font-size: 13px; }
#help form .inner { width: 520px; padding: 0; }
#help form .question .FRM_w1 { width: 840px; }
#help form .question .FRM_textinput { width: 835px; }
#help form .FRM_buttons { padding-bottom: 10px !important; }
#help form .FRM_buttons:before { display: none; }
#help .paging { line-height: 1.429; text-align: center; margin: 30px 0; }
#help .paging a, #help .paging strong { text-decoration: none; display: inline-block; margin: 0 2px; padding: 0 6px; color: #000; background-color: #FFF; border: 1px solid #999; }
#help .paging a:hover, #help .paging strong { font-weight: normal; background-color: #AFB9C7; border-color: #000; }
/*
 * SUPPORT TICKETS
 */
#support_list { width: auto; }
#support_list h3 { font-weight: normal; padding: 5px 20px; margin: -1px -20px 15px; color: #FFF; background-color: #445164; border-top: 1px solid #445164; border-bottom: 1px solid #445164; }
#support_list .inner_box { margin: 0 auto; padding: 0 20px; background-color: #FFF; border: 1px solid #445164; }
#support_list .frame_question, #support_list .question_text, #support_list .answer_text { margin-bottom: 15px; }
#support_list .answer_text { padding: 5px 20px; background-color: #E2F1FF; }
#support_list #mess { width: 486px; display: none; }
#support_list #mess .FRM_buttons { padding-top: 0 !important; }
#support_list #back-link { margin: 0; padding: 15px 0; }
/*
 * NEWS
 */
.timestamp { font-size: 0.786em; margin: -8px 0 2px; color: #666; }
#news-of-the-month { padding: 25px 30px 0; border: 1px solid #1C222C; position: relative; }
#news-of-the-month h4 { margin: 0; padding: 3px 30px; color: #FFF; background-color: #1C222C; position: absolute; left: 0; top: 0; }
.social-sites { font-size: 10px; text-align: right; margin: 30px 0 15px; }
.social-sites a { text-decoration: none; }
.social-sites a:hover { color: #000 !important; }
.social-sites a.permalink { text-decoration: underline; }
.social-sites img { vertical-align: -4px; }
.news-item { margin-bottom: 30px; padding-left: 30px; background: url(../img/community/news-item.gif) no-repeat 0 5px; }
.picture { float: right; margin: 0 0 20px 20px; }
/*
 * AWARDS
 */
.awards-list { margin: 0; padding: 0 !important; list-style: none; }
.awards-list li { text-align: center; float: left; width: 190px; height: 170px; margin: 0 20px 20px 0; padding: 0 !important; background-color: #1C222C; position: relative; }
.awards-list li:hover p { box-shadow: 0 -5px 5px #D7DCE3; -webkit-transform: translate(0, -50px); transform: translate(0, -50px); }
.awards-list a { display: block; }
.awards-list p { margin: 0; line-height: 170px; background-color: white; position: relative; z-index: 2; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.awards-list img { vertical-align: middle; }
.awards-list span { display: block; width: 100%; padding: 7px 10px; color: white; box-sizing: border-box; position: absolute; bottom: 0; }
.awards-list:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }

/* languages */
.lang_de #section .button, .lang_fr #section .button, .lang_it #section .button, .lang_ru #section .button { font-size: 1.5em; }
/*
 * FACEBOOK
 */
#facebook { width: 810px; margin: auto; overflow: hidden; }
#facebook #header, #facebook #section, #facebook #footer { min-width: 0; }
#facebook #header .inner, #facebook #footer .inner { width: 750px; padding-left: 30px; padding-right: 30px; }
#facebook #section .inner { width: 280px; padding-left: 30px; padding-right: 500px; background-position: -60px 0; }
#facebook #section h1 { font-size: 2em; margin-left: 0; }
#facebook #section h3 { left: 360px; top: 100px; }
#facebook #section h3 + p { width: 250px; left: 360px; top: 168px; }
#facebook #section ul li { font-size: 1em; }
#facebook #section .button { font-size: 1.714em; width: 250px; }
#facebook #footer .money-back-guarantee { width: 280px; }
.lang_de #facebook #section .button, .lang_ru #facebook #section .button, .lang_fr #facebook #section .button { font-size: 1.286em; }
/*
 * SPECIAL OFFER
 */
.special-offer { background: #e2e2e2; margin: 0; padding: 0; font-size: 13px; color: #404040; }
.special-offer, .special-offer h1 { font-family: Tahoma, Geneva, sans-serif; }
.special-offer a { color: #067db3; }
.special-offer p { margin: 0; margin-bottom: 10px; }
.special-offer h1 { margin: 15px 0; font-size: 28px; font-weight: bold; color: #067db3; text-align: center; }
.special-offer h2 { background-color: #c00; border-radius: 10px 10px 0 0; margin: 0 -40px 5px; padding: 20px 40px; font-size: 18px; font-weight: normal; font-style: normal; color: #fcc75c; text-align: center; line-height: normal; }
.special-offer h3 { margin: 25px 0; margin-bottom: 15px; font-size: 14px; font-weight: bold; }
.special-offer ul { list-style: none; margin: 0; padding: 0; font-size: 14px; }
.special-offer ul li { background: url(../img/special-offer-li.gif) no-repeat; margin: 0; padding: 0 100px 10px 25px; }
.special-offer label a { white-space: nowrap; }
.special-offer #page { background-color: transparent; }
.special-offer #footer { text-align: center; margin-top: 15px; padding: 20px 0; color: #888; background: #E2E2E2 !important; border: 0; }
.special-offer #footer a { margin: 0 10px; color: #888; }
.special-offer #footer p { font-size: 11px; margin-bottom: 5px; color: #888; }
.special-offer .wrap { background: #fff; box-shadow: 0 0 15px #aaa; margin: 0 auto; width: 775px; }
.special-offer .top { background: url(../img/special-offer-logo-pcfs.png) no-repeat 25px center; position: relative; height: 95px; }
.special-offer .cont { position: relative; padding: 0 50px 10px 230px; min-height: 1px; }
.special-offer .exclusive { background: url(../img/special-offer-red-sign.png) no-repeat; position: absolute; top: -25px; left: -210px; z-index: 2; padding: 95px 120px 60px 25px; width: 90px; font-size: 10px; color: #fff; line-height: 1; text-align: center; text-transform: uppercase; }
.special-offer .orange-badge { background: url(../img/special-offer-speed.png) no-repeat 15px 0; position: absolute; right: -40px; bottom: -60px; display: table; margin: 0; padding: 40px 0 0 0; width: 170px; height: 160px; font: normal 18px/1.1 Impact, Charcoal, sans-serif; font-style: italic; color: #fff; text-align: center; text-shadow: 0 0 1px #000; *padding-top: 95px; *bottom: -110px; }
.special-offer .orange-badge span { display: table-cell; vertical-align: middle; }
.special-offer .orange-badge strong { display: block; font-size: 30px; font-weight: normal; }
.special-offer .boxed { background-color: #fff; border-radius: 10px; box-shadow: 0 0 8px #82bed9; position: relative; margin-bottom: 20px; padding: 0 40px 15px; }
.special-offer .bottom, .special-offer .small { font-size: 11px; }
.special-offer .bottom h2 { background: none; margin: 15px 0; padding: 0; color: #067db3; text-align: left; }
.special-offer .blue { color: #067db3; }
.special-offer .btn-cont { padding: 10px 0; text-align: center; }
.special-offer .submit-order-2 { background: #207703; background: linear-gradient(to bottom, #a1e331, #207703); border: 5px solid #fff; border-radius: 15px; box-shadow: 0 0 0 1px #207703; position: relative; display: inline-block; box-sizing: content-box; padding: 8px 30px 10px; min-width: 180px; cursor: pointer; font-size: 28px; font-weight: bold; color: #fff; text-decoration: none; text-align: center; text-shadow: 1px 1px 1px #207703; *min-width: 0; }
.special-offer .submit-order-2:hover { background-color: #7be14c; background: linear-gradient(to bottom, #c7fe7d, #7be14c); }
.special-offer .guarantee2 { position: absolute; top: 370px; left: 25px; width: 175px; font-size: 10px; color: #999; text-align: justify; }
.special-offer .guarantee2 img { display: block; margin: 0 auto 10px; }
.special-offer .guarantee2 h3 { margin: 0; font-size: 1em; font-weight: normal; color: #999; }
.special-offer .FRM_chxs { font-size: 11px; }
.special-offer .FRM_error { background: #dc1515; border-radius: 3px; box-shadow: 0 0 3px #333 inset; margin: 5px 0; padding: 5px 10px; color: #fff; }
.special-offer .top-2 { font-weight: bold; height: auto; margin-bottom: 15px; padding: 30px 0 30px 230px; color: #067DB3; background: #EDF6FB no-repeat 30px center; }
.special-offer.brand-best-web-vault .top-2 { background-image: url(../img/special-offer-logo-bwv.png); }
.special-offer .orange-badge-2 { font: normal 22px/1.1 Impact, Charcoal, sans-serif; text-align: center; display: table; width: 120px; height: 120px; padding: 19px 21px 31px 29px; color: #000; background: url(../img/special-offer-orange-badge.png) no-repeat; position: absolute; right: -35px; bottom: -30px; }
.special-offer .orange-badge-2 span { display: table-cell; vertical-align: middle; }
.special-offer .orange-badge-2 strong { font-size: 28px; font-weight: normal; display: block; }
.special-offer .button-2 { text-align: center; padding: 10px 0; }
.special-offer .top-3 { font-size: 12px; text-align: center; width: 180px; padding-top: 40px; color: #067DB3; background: url(../img/special-offer-logo-bwv.png) no-repeat center top; position: absolute; top: 70px; left: 25px; }
.special-offer .top-3 ~ .guarantee2 { top: 180px; }
.special-offer .orange-badge-3 { width: 162px; height: 144px; background: url(../img/special-offer-safe.png) no-repeat; position: absolute; right: -20px; bottom: -30px; }
/*
 * AFTER INSTALL
 */
#after-install { background-color: #d7dce3; position: relative; color: #000; }
#after-install > .top { background: -moz-linear-gradient(#7f8286,#d7dce3); background: -ms-linear-gradient(#7f8286,#d7dce3); background: -webkit-linear-gradient(#7f8286,#d7dce3); background: -o-linear-gradient(#7f8286,#d7dce3); background: linear-gradient(#7f8286,#d7dce3); -pie-background: linear-gradient(#7f8286,#d7dce3); height: 12px; }
#after-install > .bottom { background: -moz-linear-gradient(#d7dce3,#7f8286); background: -ms-linear-gradient(#d7dce3,#7f8286); background: -webkit-linear-gradient(#d7dce3,#7f8286); background: -o-linear-gradient(#d7dce3,#7f8286); background: linear-gradient(#d7dce3,#7f8286); -pie-background: linear-gradient(#d7dce3,#7f8286); height: 6px; }
#after-install > .inner { width: 900px; padding: 50px 30px 60px; }
#after-install h1 { font-size: 38px; font-weight: bold; color: #439cff; }
#after-install p { font-size: 20px; font-weight: 100; line-height: 1.2em; }
#after-install p strong { font-weight: bold; }
#after-install .ms { margin-bottom: 40px; }
#after-install .ms p { margin: 0; margin-right: 260px; font-size: 18px; }
#after-install .ms img { float: right; }
#after-install .box { background: #fff; border: 4px solid #439cff; padding: 20px 40px; text-align: center; }
#after-install .box p { margin: 20px 0; font-size: 30px; }
#after-install .box p a { box-shadow: 0 0 5px #999; padding: 0 30px; width: auto; font-size: 26px; }
/*
 * ONE TIME OFFER
 */
#light-dialog-wrap, .light-dialog-wrap { z-index: 11; }
#light-dialog-window, .light-dialog-window { background: #FFF; z-index: 11; }
#light-dialog-overlay, .light-dialog-overlay { background: #000; z-index: 10; }
#light-dialog-close { height: 19px; width: 19px; background: url(../js/ddialog/images/close.gif); border: 4px solid #FFF; position: absolute; right: 4px; top: 4px; overflow: hidden; z-index: 12; }
#light-dialog-close:hover { background-position: 0 -19px; }
#onetimeoffer { width: 640px; box-shadow: 0 0 40px #000; }
.onetimeoffer-btn { font-size: 14px; font-weight: bold; text-align: center; text-decoration: none; line-height: 34px; display: block; width: 200px; height: 35px; margin: 20px auto; color: black; background-image: url(../img/purchase-2/onetimeoffer-btn2.png); }
.onetimeoffer-btn:hover { background-position: 0 -40px; }
.one-time-offer { font-size: 13px; text-align: center; color: black; border: 3px solid #C80015; }
.one-time-offer:after { content: ''; width: 85px; height: 105px; background: url(../img/purchase-2/clock.png) no-repeat; position: absolute; left: 25px; top: 10px; }
.one-time-offer h4 { font-size: 30px; color: #FBC029; background-color: #008AC3; margin: 0; padding: 10px 20px 15px 115px; text-shadow: #000 3px 3px 1px; }
.one-time-offer h5 { font-size: 24px; font-weight: normal; color: #444; margin: 10px 20px 10px 115px; }
.one-time-offer h6 { font-size: 14px; font-weight: normal; color: #FFF; background-color: #5F5F5F; margin: 0; padding: 8px 20px; }
.one-time-offer p { margin: 20px 60px 0; }

#dialog-special-offer { width: 700px; }
.light-dialog.dialog-special-offer #light-dialog-close { display: none; }
.dialog-special-offer { background: #a4b7c8 url("../img/purchase/dialog-special-offer-bg.png") no-repeat left bottom; color: #000; }
.dialog-special-offer .title { background: #cafe4d; float: left; margin: 0; padding: 0 25px; font-size: 16px; line-height: 40px; }
.dialog-special-offer .title + .corner { border-width: 40px 35px 0 0; border-style: solid; border-color: #cafe4d transparent transparent transparent; float: left; display: block; width: 0; height: 0; }
.dialog-special-offer .white-box { background: #fff; border-radius: 15px; margin: 40px 50px 0 50px; padding: 20px; }
.dialog-special-offer .white-box .wrap-in { border-collapse: collapse; border-spacing: 0; display: table; width: 100%; }
.dialog-special-offer .white-box .wrap-in > div { display: table-cell; padding: 0 10px; vertical-align: middle; }
.dialog-special-offer .white-box h5 { margin: 0 0 5px 0; padding: 0; font-size: 28px; font-weight: normal; color: #0081b8; }
.dialog-special-offer .white-box p { margin: 15px 0; padding: 0; font-size: 18px; color: #202020; }
.dialog-special-offer .white-box ul { list-style: none; margin: 0; padding: 0; }
.dialog-special-offer .white-box ul li { background: url("../img/purchase/dialog-special-offer-li.png") no-repeat left 3px; padding: 0 0 10px 35px; }
.dialog-special-offer .white-box ul li h6 { margin: 0; padding: 0; font-size: 18px; font-weight: normal; color: #0081b8; }
.dialog-special-offer .white-box ul li p { margin: 0; padding: 0; font-size: 15px; }
.dialog-special-offer .buttons { padding: 20px 0; text-align: center; }
.dialog-special-offer .buttons .btn.yes { background: #cafe4d; border: 1px solid #fff; box-shadow: 0 3px 8px #606060; display: inline-block; padding: 10px 40px; font-size: 26px; color: #000; text-decoration: none; }
.dialog-special-offer .buttons .btn.yes:hover { background-color: #ddfe7b; }
.dialog-special-offer .buttons .btn.no { margin: 10px 0 0 0; display: inline-block; font-size: 16px; color: #000; text-decoration: underline; }
.dialog-special-offer .buttons .btn.no:hover { text-decoration: none; }